.accordion .opener:hover{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ece9b7', endColorstr='#fbf9cd',GradientType=1 );}
.accordion .opener.pressed{filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#dad7a7', endColorstr='#edebbc',GradientType=1 );}
.image-box .holder:hover{filter:alpha(opacity=70);}
.accordion-2 .expanded .opener{filter:none !important;}
.blocks .box{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#d2d2d2',GradientType=0 );}
.jcf-hidden{
	visibility:visible !important;
	right:-99999px !important;
}
.lightbox .button-hold:after{right:-1px;}
.lightbox,
.steps-area .search-field .row{direction:ltr;}
.lightbox > div,
.steps-area .search-field input[type="text"],
.autocomplete-box{direction:rtl;}